Distribution:   CCux Linux
Packager:	Christian Wasem <wasem@ccux-linux.de>

Name:		ogmtools
Version:	1.5
Release:	2
Provides:	%{name}
License:	GNU/GPL 
URL:		http://www.bunkus.org/videotools/ogmtools/
Group:		Multimedia
Source0:	%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-buildroot
Summary:	%{name} are programs to handle audio and video in ogg stream.
BuildRequires:	libdvdread-devel libogg-devel libvorbis-devel

%description
These tools allow information about (ogminfo) or extraction
from (ogmdemux) or creation of (ogmmerge) or the splitting of
(ogmsplit) OGG media streams. OGM is used for "OGG media streams".
For more details see: http://www.bunkus.org/videotools/ogmtools/

%post
ldconfig

%postun
ldconfig

%prep
%setup -n %{name}-%{version}

%build
./configure --prefix=%_prefix \
--mandir=%_mandir
make

%install
make install DESTDIR=$RPM_BUILD_ROOT
find $RPM_BUILD_ROOT -type f -exec /usr/bin/strip --strip-debug '{}' ';' 

%files
%defattr(-,root,root)
%_bindir
%_mandir

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Tue Nov 22 2005 Christian Wasem <wasem@ccux-linux.de> 1.5-2
- rebuilt, removed wrong Obosletes-Tag
* Sun Mar 20 2005 Christian Wasem <wasem@ccux-linux.de> 1.5-1
- Initial Release